.example-spacer {
  flex: 1 1 auto;
}

.mat-toolbar-row,
.mat-toolbar-single-row {
  padding: 0 5px;
}

.mat-toolbar {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  z-index: 998;
  height: 50px;
  color: #26254a;
  background-color: white;
}

.logo {
  width: 50px;
}

.logo-text {
  height: 0;
  transition: 0.8s ease;
}

.logo-text-expanded {
  height: 30px;
  margin-left: 20px;
  transition: 0.8s ease;
}

.logout {
  position: absolute;
  right: 20px;
  margin-left: 20px ;
  margin-right: 20px ;
}

.sign-in-btn,
.sign-out-btn {
  background-color: #262468d1;
}

.sign-in-btn:hover,
.sign-out-btn:hover {
  background-color: #262468;
}

.avatar {
  position: absolute;
  vertical-align: middle;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  right: 60px;
  margin-right: 20px ;
}
